FlashDB没法选择版本

发布于 2021-05-03 12:54:16

RT Studio版本为V2.1.0,在rt-thread settings的packages设置界面,flashdb的Version下拉框只有latest,没有其他版本可以选择。如下图:
flashdb.jpg

查看更多

关注者
0
被浏览
53
4 个回答
mii
mii 5 days ago

你为什么要选择旧版本,现在只保留最新版本了。你可以去仓库看看有没有旧版本,自己下载加载

cxhxy12345
cxhxy12345 5 days ago

RT2.1的版本已经不更新了,现在最低也要3.x在用,建议你还是用4。新版本
到这里去下载
https://www.rt-thread.org/page/download.html

pjdu
pjdu 5 days ago

好的,谢谢!原来用的是V1.0.0版,上午打开看发现没了。

flashman2002
flashman2002 5 days ago

目前软件包是作者各自负责维护的,如果没有版本选择说明作者强制建议使用最新版本。

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览